Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 400)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 447)
@@ -24600,4 +24600,11 @@
           </ntig>
         </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>popisi naslova</term>
+            </termGrp>
+          </ntig>
+        </langSet>
       </termEntry>
       <termEntry id="wiki.open.hr-586">
@@ -30165,4 +30172,62 @@
           <ntig>
             <termGrp>
+              <term>scheduling</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>zakazivanje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>planiranje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>rasporeÄivanje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>upravljanje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>organiziranje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>utvrÄivanje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>odreÄivanje rokova</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-700">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>schema</term>
             </termGrp>
@@ -30191,5 +30256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -30284,5 +30349,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-702">
         <langSet xml:lang="en">
           <ntig>
@@ -30377,5 +30442,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -30442,5 +30507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -30465,5 +30530,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -30502,5 +30567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -30567,5 +30632,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -30604,5 +30669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -30641,5 +30706,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -30671,5 +30736,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -30729,5 +30794,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -30759,5 +30824,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -30845,5 +30910,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -30889,5 +30954,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -30912,5 +30977,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -30949,5 +31014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -31007,5 +31072,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -31065,5 +31130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -31109,5 +31174,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -31132,5 +31197,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -31190,5 +31255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -31213,5 +31278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -31299,5 +31364,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -31350,5 +31415,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -31471,5 +31536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -31501,5 +31566,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -31615,5 +31680,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -31659,5 +31724,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -31752,5 +31817,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -31817,5 +31882,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -31924,5 +31989,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -31975,5 +32040,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -32040,5 +32105,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -32084,5 +32149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -32156,5 +32221,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -32214,5 +32279,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -32377,5 +32442,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -32393,5 +32458,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -32416,5 +32481,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -32439,5 +32504,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -32532,5 +32597,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -32590,5 +32655,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -32648,5 +32713,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -32727,5 +32792,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -32757,5 +32822,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -32808,5 +32873,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -32887,5 +32952,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -32910,5 +32975,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -32968,5 +33033,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-748">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -33040,5 +33105,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-749">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
@@ -33063,5 +33128,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-750">
+      <termEntry id="wiki.open.hr-751">
         <langSet xml:lang="en">
           <ntig>
@@ -33135,5 +33200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-751">
+      <termEntry id="wiki.open.hr-752">
         <langSet xml:lang="en">
           <ntig>
@@ -33158,5 +33223,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-752">
+      <termEntry id="wiki.open.hr-753">
         <langSet xml:lang="en">
           <ntig>
@@ -33174,5 +33239,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-753">
+      <termEntry id="wiki.open.hr-754">
         <langSet xml:lang="en">
           <ntig>
@@ -33239,5 +33304,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-754">
+      <termEntry id="wiki.open.hr-755">
         <langSet xml:lang="en">
           <ntig>
@@ -33262,5 +33327,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-755">
+      <termEntry id="wiki.open.hr-756">
         <langSet xml:lang="en">
           <ntig>
@@ -33355,5 +33420,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-756">
+      <termEntry id="wiki.open.hr-757">
         <langSet xml:lang="en">
           <ntig>
@@ -33413,5 +33478,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-757">
+      <termEntry id="wiki.open.hr-758">
         <langSet xml:lang="en">
           <ntig>
@@ -33499,5 +33564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-758">
+      <termEntry id="wiki.open.hr-759">
         <langSet xml:lang="en">
           <ntig>
@@ -33550,5 +33615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-759">
+      <termEntry id="wiki.open.hr-760">
         <langSet xml:lang="en">
           <ntig>
@@ -33587,5 +33652,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-760">
+      <termEntry id="wiki.open.hr-761">
         <langSet xml:lang="en">
           <ntig>
@@ -33638,5 +33703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-761">
+      <termEntry id="wiki.open.hr-762">
         <langSet xml:lang="en">
           <ntig>
@@ -33661,5 +33726,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-762">
+      <termEntry id="wiki.open.hr-763">
         <langSet xml:lang="en">
           <ntig>
@@ -33677,5 +33742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-763">
+      <termEntry id="wiki.open.hr-764">
         <langSet xml:lang="en">
           <ntig>
@@ -33693,5 +33758,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-764">
+      <termEntry id="wiki.open.hr-765">
         <langSet xml:lang="en">
           <ntig>
@@ -33779,5 +33844,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-765">
+      <termEntry id="wiki.open.hr-766">
         <langSet xml:lang="en">
           <ntig>
@@ -33802,5 +33867,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-766">
+      <termEntry id="wiki.open.hr-767">
         <langSet xml:lang="en">
           <ntig>
@@ -33867,5 +33932,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-767">
+      <termEntry id="wiki.open.hr-768">
         <langSet xml:lang="en">
           <ntig>
@@ -33932,5 +33997,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-768">
+      <termEntry id="wiki.open.hr-769">
         <langSet xml:lang="en">
           <ntig>
@@ -33983,5 +34048,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-769">
+      <termEntry id="wiki.open.hr-770">
         <langSet xml:lang="en">
           <ntig>
@@ -34020,5 +34085,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-770">
+      <termEntry id="wiki.open.hr-771">
         <langSet xml:lang="en">
           <ntig>
@@ -34085,5 +34150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-771">
+      <termEntry id="wiki.open.hr-772">
         <langSet xml:lang="en">
           <ntig>
@@ -34108,5 +34173,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-772">
+      <termEntry id="wiki.open.hr-773">
         <langSet xml:lang="en">
           <ntig>
@@ -34131,5 +34196,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-773">
+      <termEntry id="wiki.open.hr-774">
         <langSet xml:lang="en">
           <ntig>
@@ -34182,5 +34247,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-774">
+      <termEntry id="wiki.open.hr-775">
         <langSet xml:lang="en">
           <ntig>
@@ -34261,5 +34326,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-775">
+      <termEntry id="wiki.open.hr-776">
         <langSet xml:lang="en">
           <ntig>
@@ -34361,5 +34426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-776">
+      <termEntry id="wiki.open.hr-777">
         <langSet xml:lang="en">
           <ntig>
@@ -34468,5 +34533,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-777">
+      <termEntry id="wiki.open.hr-778">
         <langSet xml:lang="en">
           <ntig>
@@ -34533,5 +34598,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-778">
+      <termEntry id="wiki.open.hr-779">
         <langSet xml:lang="en">
           <ntig>
@@ -34563,5 +34628,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-779">
+      <termEntry id="wiki.open.hr-780">
         <langSet xml:lang="en">
           <ntig>
@@ -34586,5 +34651,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-780">
+      <termEntry id="wiki.open.hr-781">
         <langSet xml:lang="en">
           <ntig>
@@ -34644,5 +34709,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-781">
+      <termEntry id="wiki.open.hr-782">
         <langSet xml:lang="en">
           <ntig>
@@ -34709,5 +34774,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-782">
+      <termEntry id="wiki.open.hr-783">
         <langSet xml:lang="en">
           <ntig>
@@ -34725,5 +34790,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-783">
+      <termEntry id="wiki.open.hr-784">
         <langSet xml:lang="en">
           <ntig>
@@ -34783,5 +34848,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-784">
+      <termEntry id="wiki.open.hr-785">
         <langSet xml:lang="en">
           <ntig>
@@ -34799,5 +34864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-785">
+      <termEntry id="wiki.open.hr-786">
         <langSet xml:lang="en">
           <ntig>
@@ -34822,5 +34887,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-786">
+      <termEntry id="wiki.open.hr-787">
         <langSet xml:lang="en">
           <ntig>
@@ -34852,5 +34917,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-787">
+      <termEntry id="wiki.open.hr-788">
         <langSet xml:lang="en">
           <ntig>
@@ -34875,5 +34940,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-788">
+      <termEntry id="wiki.open.hr-789">
         <langSet xml:lang="en">
           <ntig>
@@ -34912,5 +34977,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-789">
+      <termEntry id="wiki.open.hr-790">
         <langSet xml:lang="en">
           <ntig>
@@ -34928,5 +34993,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-790">
+      <termEntry id="wiki.open.hr-791">
         <langSet xml:lang="en">
           <ntig>
@@ -34979,5 +35044,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-791">
+      <termEntry id="wiki.open.hr-792">
         <langSet xml:lang="en">
           <ntig>
@@ -35065,5 +35130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-792">
+      <termEntry id="wiki.open.hr-793">
         <langSet xml:lang="en">
           <ntig>
@@ -35137,5 +35202,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-793">
+      <termEntry id="wiki.open.hr-794">
         <langSet xml:lang="en">
           <ntig>
@@ -35181,5 +35246,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-794">
+      <termEntry id="wiki.open.hr-795">
         <langSet xml:lang="en">
           <ntig>
@@ -35253,5 +35318,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-795">
+      <termEntry id="wiki.open.hr-796">
         <langSet xml:lang="en">
           <ntig>
@@ -35283,5 +35348,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-796">
+      <termEntry id="wiki.open.hr-797">
         <langSet xml:lang="en">
           <ntig>
@@ -35306,5 +35371,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-797">
+      <termEntry id="wiki.open.hr-798">
         <langSet xml:lang="en">
           <ntig>
@@ -35350,5 +35415,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-798">
+      <termEntry id="wiki.open.hr-799">
         <langSet xml:lang="en">
           <ntig>
@@ -35401,5 +35466,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-799">
+      <termEntry id="wiki.open.hr-800">
         <langSet xml:lang="en">
           <ntig>
@@ -35445,5 +35510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-800">
+      <termEntry id="wiki.open.hr-801">
         <langSet xml:lang="en">
           <ntig>
@@ -35468,5 +35533,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-801">
+      <termEntry id="wiki.open.hr-802">
         <langSet xml:lang="en">
           <ntig>
@@ -35491,5 +35556,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-803">
         <langSet xml:lang="en">
           <ntig>
@@ -35549,5 +35614,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35579,5 +35644,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35623,5 +35688,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35639,5 +35704,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35669,5 +35734,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35685,5 +35750,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35708,5 +35773,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35724,5 +35789,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35747,5 +35812,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35805,5 +35870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35849,5 +35914,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35893,5 +35958,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35916,5 +35981,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35967,5 +36032,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -36025,5 +36090,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -36055,5 +36120,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -36085,5 +36150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36108,5 +36173,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36138,5 +36203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36182,5 +36247,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36198,5 +36263,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36235,5 +36300,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36258,5 +36323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36316,5 +36381,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36339,5 +36404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36404,5 +36469,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36441,5 +36506,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36471,5 +36536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36501,5 +36566,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36524,5 +36589,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36540,5 +36605,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36556,5 +36621,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36663,5 +36728,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36679,5 +36744,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36716,5 +36781,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36767,5 +36832,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36790,5 +36855,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36834,5 +36899,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36857,5 +36922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -36901,5 +36966,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -36931,5 +36996,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -36961,5 +37026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -36998,5 +37063,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -37014,5 +37079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -37065,5 +37130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -37116,5 +37181,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -37202,5 +37267,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37225,5 +37290,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37269,5 +37334,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37355,5 +37420,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37392,5 +37457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37436,5 +37501,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37459,5 +37524,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-855">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
@@ -37475,5 +37540,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-856">
+      <termEntry id="wiki.open.hr-857">
         <langSet xml:lang="en">
           <ntig>
@@ -37491,5 +37556,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-857">
+      <termEntry id="wiki.open.hr-858">
         <langSet xml:lang="en">
           <ntig>
@@ -37507,5 +37572,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-858">
+      <termEntry id="wiki.open.hr-859">
         <langSet xml:lang="en">
           <ntig>
@@ -37523,5 +37588,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-859">
+      <termEntry id="wiki.open.hr-860">
         <langSet xml:lang="en">
           <ntig>
@@ -37553,5 +37618,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-860">
+      <termEntry id="wiki.open.hr-861">
         <langSet xml:lang="en">
           <ntig>
@@ -37569,5 +37634,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-861">
+      <termEntry id="wiki.open.hr-862">
         <langSet xml:lang="en">
           <ntig>
@@ -37613,5 +37678,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-862">
+      <termEntry id="wiki.open.hr-863">
         <langSet xml:lang="en">
           <ntig>
@@ -37629,5 +37694,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-863">
+      <termEntry id="wiki.open.hr-864">
         <langSet xml:lang="en">
           <ntig>
@@ -37652,5 +37717,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-864">
+      <termEntry id="wiki.open.hr-865">
         <langSet xml:lang="en">
           <ntig>
@@ -37696,5 +37761,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-865">
+      <termEntry id="wiki.open.hr-866">
         <langSet xml:lang="en">
           <ntig>
@@ -37733,5 +37798,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-866">
+      <termEntry id="wiki.open.hr-867">
         <langSet xml:lang="en">
           <ntig>
@@ -37791,5 +37856,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-867">
+      <termEntry id="wiki.open.hr-868">
         <langSet xml:lang="en">
           <ntig>
@@ -37807,5 +37872,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-868">
+      <termEntry id="wiki.open.hr-869">
         <langSet xml:lang="en">
           <ntig>
@@ -37823,5 +37888,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-869">
+      <termEntry id="wiki.open.hr-870">
         <langSet xml:lang="en">
           <ntig>
@@ -37895,5 +37960,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-870">
+      <termEntry id="wiki.open.hr-871">
         <langSet xml:lang="en">
           <ntig>
@@ -37911,5 +37976,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-871">
+      <termEntry id="wiki.open.hr-872">
         <langSet xml:lang="en">
           <ntig>
@@ -37927,5 +37992,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-872">
+      <termEntry id="wiki.open.hr-873">
         <langSet xml:lang="en">
           <ntig>
@@ -37985,5 +38050,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-873">
+      <termEntry id="wiki.open.hr-874">
         <langSet xml:lang="en">
           <ntig>
@@ -38036,5 +38101,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-874">
+      <termEntry id="wiki.open.hr-875">
         <langSet xml:lang="en">
           <ntig>
@@ -38073,5 +38138,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-875">
+      <termEntry id="wiki.open.hr-876">
         <langSet xml:lang="en">
           <ntig>
@@ -38124,5 +38189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-876">
+      <termEntry id="wiki.open.hr-877">
         <langSet xml:lang="en">
           <ntig>
@@ -38175,5 +38240,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-877">
+      <termEntry id="wiki.open.hr-878">
         <langSet xml:lang="en">
           <ntig>
@@ -38219,5 +38284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-878">
+      <termEntry id="wiki.open.hr-879">
         <langSet xml:lang="en">
           <ntig>
@@ -38263,5 +38328,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-879">
+      <termEntry id="wiki.open.hr-880">
         <langSet xml:lang="en">
           <ntig>
@@ -38293,5 +38358,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-880">
+      <termEntry id="wiki.open.hr-881">
         <langSet xml:lang="en">
           <ntig>
@@ -38330,5 +38395,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-881">
+      <termEntry id="wiki.open.hr-882">
         <langSet xml:lang="en">
           <ntig>
@@ -38346,5 +38411,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-882">
+      <termEntry id="wiki.open.hr-883">
         <langSet xml:lang="en">
           <ntig>
@@ -38369,5 +38434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-883">
+      <termEntry id="wiki.open.hr-884">
         <langSet xml:lang="en">
           <ntig>
@@ -38448,5 +38513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-884">
+      <termEntry id="wiki.open.hr-885">
         <langSet xml:lang="en">
           <ntig>
@@ -38499,5 +38564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-885">
+      <termEntry id="wiki.open.hr-886">
         <langSet xml:lang="en">
           <ntig>
@@ -38515,5 +38580,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-886">
+      <termEntry id="wiki.open.hr-887">
         <langSet xml:lang="en">
           <ntig>
@@ -38594,5 +38659,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-887">
+      <termEntry id="wiki.open.hr-888">
         <langSet xml:lang="en">
           <ntig>
@@ -38666,5 +38731,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-888">
+      <termEntry id="wiki.open.hr-889">
         <langSet xml:lang="en">
           <ntig>
@@ -38710,5 +38775,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-889">
+      <termEntry id="wiki.open.hr-890">
         <langSet xml:lang="en">
           <ntig>
@@ -38733,5 +38798,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-890">
+      <termEntry id="wiki.open.hr-891">
         <langSet xml:lang="en">
           <ntig>
@@ -38756,5 +38821,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-891">
+      <termEntry id="wiki.open.hr-892">
         <langSet xml:lang="en">
           <ntig>
@@ -38779,5 +38844,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-892">
+      <termEntry id="wiki.open.hr-893">
         <langSet xml:lang="en">
           <ntig>
@@ -38837,5 +38902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-893">
+      <termEntry id="wiki.open.hr-894">
         <langSet xml:lang="en">
           <ntig>
@@ -38902,5 +38967,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-894">
+      <termEntry id="wiki.open.hr-895">
         <langSet xml:lang="en">
           <ntig>
@@ -38946,5 +39011,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-895">
+      <termEntry id="wiki.open.hr-896">
         <langSet xml:lang="en">
           <ntig>
@@ -38976,5 +39041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-896">
+      <termEntry id="wiki.open.hr-897">
         <langSet xml:lang="en">
           <ntig>
@@ -39006,5 +39071,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-897">
+      <termEntry id="wiki.open.hr-898">
         <langSet xml:lang="en">
           <ntig>
@@ -39029,5 +39094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-898">
+      <termEntry id="wiki.open.hr-899">
         <langSet xml:lang="en">
           <ntig>
@@ -39052,5 +39117,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-899">
+      <termEntry id="wiki.open.hr-900">
         <langSet xml:lang="en">
           <ntig>
@@ -39082,5 +39147,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-900">
+      <termEntry id="wiki.open.hr-901">
         <langSet xml:lang="en">
           <ntig>
@@ -39119,5 +39184,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-901">
+      <termEntry id="wiki.open.hr-902">
         <langSet xml:lang="en">
           <ntig>
@@ -39135,5 +39200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-902">
+      <termEntry id="wiki.open.hr-903">
         <langSet xml:lang="en">
           <ntig>
@@ -39151,5 +39216,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-903">
+      <termEntry id="wiki.open.hr-904">
         <langSet xml:lang="en">
           <ntig>
@@ -39167,5 +39232,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-904">
+      <termEntry id="wiki.open.hr-905">
         <langSet xml:lang="en">
           <ntig>
@@ -39183,5 +39248,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-905">
+      <termEntry id="wiki.open.hr-906">
         <langSet xml:lang="en">
           <ntig>
@@ -39241,5 +39306,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-906">
+      <termEntry id="wiki.open.hr-907">
         <langSet xml:lang="en">
           <ntig>
@@ -39264,5 +39329,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-907">
+      <termEntry id="wiki.open.hr-908">
         <langSet xml:lang="en">
           <ntig>
@@ -39301,5 +39366,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-908">
+      <termEntry id="wiki.open.hr-909">
         <langSet xml:lang="en">
           <ntig>
